Incompatibilidade de Versões

O mais recente da série e suas expansões.
http://www.ageofempires3.com.br

Moderador: Moderador Age III

Shalkthor
Mensagens: 1
Registrado em: Seg Ago 28, 2017 9:36 pm
Qual a sua idade?: 17

Incompatibilidade de Versões

Mensagempor Shalkthor » Seg Ago 28, 2017 9:39 pm

Eu e meus amigos jogamos na mesma versão e instalamos os mesmos patchs, porém quando vamos jogar dar erro de incompatibilidade de versões. Isso ocorreu antes, porém somente 1 dos meus amigos tinha instalado o patch antes da tradução e o restante se esqueceu de instalar o patch, então todos desinstalaram e reinstalaram o Age of Empires III para instalar novamente os patchs e deu que em todos já estavam instalados, porém agora da erro de incompatibilidade de versões o que eu faço?

Avatar do usuário
dom henrique
Moderador Age III
Mensagens: 227
Registrado em: Qui Dez 31, 2009 12:48 pm
Qual a sua idade?: 18
Localização: Itambé - BA
Contato:

Re: Incompatibilidade de Versões

Mensagempor dom henrique » Ter Out 31, 2017 12:06 am

É so todos atualizarem para a ultima versão Patch 1.14


Voltar para “Age of Empires III”

Quem está online

Usuários navegando neste fórum: Nenhum usuário registrado e 1 visitante